Xen CVE-2016-10013 Privilege Escalation Vulnerability

Bugtraq ID: 94963
Class: Design Error
CVE: CVE-2016-10013
Remote: Yes
Local: No
Published: Dec 19 2016 12:00AM
Updated: Dec 20 2016 12:12AM
Credit: Xen
Vulnerable: Xen Xen 4.8
Xen Xen 4.7
Xen Xen 4.6
Xen Xen 4.6.3
Xen Xen 4.5.3
Xen Xen 4.5.0
Xen Xen 4.4.1
Xen Xen 4.4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus